.version.index /* version checker */
{
	color: #000008;
	background-color: #66FC9F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2049px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu92
{
	width: 0.01px;
	margin-left: -100px;
}

#u92
{
	z-index: 2;
	min-height: 399px;
	background-color: #EDEDED;
	padding-bottom: 51px;
}

#pu127-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 216px;
	margin-left: 156px;
}

#u127-7
{
	z-index: 61;
	width: 518px;
	background-color: transparent;
	position: relative;
}

#u127-2
{
	font-size: 18px;
	line-height: 22px;
	color: #343D4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
}

#u127-4
{
	font-size: 18px;
	line-height: 22px;
	color: #343D4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u129-6
{
	z-index: 68;
	width: 472px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
	margin-top: 29px;
	position: relative;
}

#u129-2
{
	color: #BE1622;
}

#u129-4
{
	color: #343D4C;
}

#u130-7
{
	z-index: 74;
	width: 353px;
	min-height: 337px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #343D4C;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 691px;
}

#u92-bw
{
	z-index: 2;
	min-height: 399px;
	margin-top: 823px;
}

#u113
{
	z-index: 3;
	width: 894px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 206px;
}

#u94
{
	z-index: 5;
	width: 455px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 50px;
}

#u107
{
	z-index: 7;
	width: 494px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 497px;
	left: 180px;
}

#u121-30
{
	z-index: 9;
	width: 353px;
	min-height: 564px;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 691px;
}

#u121-2,#u121-4,#u121-6
{
	font-size: 50px;
	text-transform: uppercase;
	line-height: 60px;
	color: #12A19B;
	font-family: proxima-nova, sans-serif;
	font-weight: 900;
}

#u121-7
{
	font-family: proxima-nova, sans-serif;
	font-weight: 900;
}

#u121-9,#u121-11,#u121-13,#u121-15
{
	font-size: 33px;
	line-height: 40px;
	color: #333E4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
}

#u121-16
{
	color: #333E4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
}

#u121-18,#u121-20,#u121-22,#u121-24,#u121-26,#u121-28
{
	font-size: 18px;
	line-height: 22px;
	color: #333E4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
}

#u123-9
{
	z-index: 39;
	width: 309px;
	background-color: transparent;
	line-height: 22px;
	color: #343D4C;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 135px;
}

#u126-13
{
	z-index: 48;
	width: 207px;
	background-color: transparent;
	line-height: 22px;
	color: #343D4C;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 467px;
}

#u235-4
{
	z-index: 108;
	width: 200px;
	background-color: transparent;
	line-height: 22px;
	color: #343D4C;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 885px;
	left: 156px;
}

#u76
{
	z-index: 112;
	min-height: 113px;
	background-color: #12A19A;
	padding-bottom: 38px;
}

#u84
{
	z-index: 113;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 156px;
}

#u90-4
{
	z-index: 115;
	width: 528px;
	min-height: 56px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 516px;
}

#u76-bw
{
	z-index: 112;
	min-height: 113px;
}

#u133-6
{
	z-index: 82;
	width: 200px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #343D4C;
	letter-spacing: 1px;
	margin-left: 56px;
	margin-top: 47px;
	position: relative;
}

#pu152
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 43px;
}

#u152
{
	z-index: 88;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u152:hover
{
	border-radius: 0px;
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	z-index: 90;
	width: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u164
{
	z-index: 92;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 631px;
}

#u131
{
	z-index: 81;
	min-height: 125px;
	padding-bottom: 50px;
	background: #333E4C url("../images/pozadi_pruhu_logo.jpg") repeat center center;
}

#u176
{
	z-index: 94;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 156px;
}

#u182-9
{
	z-index: 119;
	width: 227px;
	min-height: 71px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 471px;
}

#u183-9
{
	z-index: 128;
	width: 308px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 736px;
}

#u130-2,#u130-3,#u133-2,#u182-2,#u183-2
{
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
}

#u183-5
{
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
}

#u130-5,#u133-4,#u182-4,#u182-7,#u183-3,#u183-7
{
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u131-bw
{
	z-index: 81;
	min-height: 125px;
	margin-top: 77px;
}

#u195
{
	z-index: 96;
	min-height: 74px;
	background-color: #EDEDED;
	padding-bottom: 45px;
}

#u92_align_to_page,#u76_align_to_page,#u131_align_to_page,#u195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u202-5
{
	z-index: 97;
	width: 230px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #343D4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 156px;
}

#u203-5
{
	z-index: 102;
	width: 285px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #343D4C;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 429px;
}

#u202,#u203
{
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
}

#u222
{
	z-index: 107;
	width: 51px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 993px;
	background: transparent url("../images/ooo_logo.png") no-repeat center center;
}

#u222:hover
{
	width: 51px;
	height: 17px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
	background: transparent url("../images/ooo_logo_hover.png") no-repeat center center;
}

#u195-bw
{
	z-index: 96;
	min-height: 74px;
}

body
{
	position: relative;
	min-width: 1000px;
}

